/************************************************************************************************
*		 __   _   _____   _   _       ___   _   _   _____            ___   _____    _   _   	*
*		|  \ | | /  _  \ | | | |     /   | | | | | /  ___/          /   | |  _  \  | | / /		*
*		|   \| | | | | | | | | |    / /| | | |_| | | |___          / /| | | |_| |  | |/ /   	*
*		| |\   | | | | | | | | |   / / | | |  _  | \___  \        / / | | |  _  /  | |\ \   	*
*		| | \  | | |_| | | |_| |  / /  | | | | | |  ___| |       / /  | | | | \ \  | | \ \  	*
*		|_|  \_| \_____/ \_____/ /_/   |_| |_| |_| /_____/      /_/   |_| |_|  \_\ |_|  \_\ 	*
*																								*
*					www.nouahsark.com	info@nouahsark.com	China 	Dalian						*																		
************************************************************************************************/



#join-form			{ width:635px; margin:0 !important; padding:0 !important; }
.join-form form		{ padding:3px !important; font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif; }
.join-formContainer { padding:0 !important; }


#PersonContact				{ width:615px !important; margin:0 auto;border-collapse: separate;}
#PersonContact th			{height:30px !important; vertical-align:middle !important}
#PersonContact td			{height:50px !important; vertical-align:middle !important}

#PersonContact th			{text-align:left !important; font-size:14px; width:100px; padding:5px; border:none !important;}
#PersonContact td input		{text-align:left !important; width:170px; height:23px; padding:5px;}
#PersonContact td select	{float:left; margin-left:1px;width:182px; height:37px; padding:5px;}
#join-form_ContactPerson legend{padding:12px 12px; line-height:-100%  }
#BusinessRange				{width:190px !important;}
#DateOfEstablished	th		{width:190px !important;}
#label						{width:220px; margin:10px auto 0 auto; text-align:center; font-size:16px; font-weight:bold;}


#join-form_Gender-D				{}
#join-form_Gender				{}
#join-form_FirstName-D			{}
#join-form_FirstName			{}
#join-form_lastName-D			{}
#join-form_lastName				{}
#join-form_Department-D			{}
#join-form_Department			{}
#join-form_JobTitle-D			{}
#join-form_JobTitle				{}
#join-form_Mobile-D				{}
#join-form_Mobile				{}
#join-form_Email-D				{}
#join-form_Email				{width:390px !important; vertical-align:middle;}
#join-form_mian-D				{}
#join-form_mian					{}
#join-form_range-D				{}
#join-form_range				{}
#join-form_Catalog-D			{}
#join-form_Catalog				{}
#join-form_CompanyNameEnglish-D	{}
#join-form_CompanyNameEnglish	{float:left;  width:390px !important;}
#join-form_CompanyNameLocal-D	{}
#join-form_CompanyNameLocal		{float:left;  width:390px !important;}
#join-form_Established			{ width:180px !important; }
#join-form_Month-D				{}
#join-form_Month				{ text-align:left !important; width:100px !important; height:23px; padding:5px;}}
#join-form_Day-D				{}
#join-form_Day					{ text-align:left !important; width:100px !important; height:23px; padding:5px;}}
#join-form_Year-D				{}
#join-form_Year					{ text-align:left !important; width:100px !important; height:23px; padding:5px;}}
#join-form_Region-D				{}
#join-form_Region				{}
#join-form_Country-D			{}
#join-form_Country				{}
#join-form_State-D				{}
#join-form_State				{}
#join-form_AddressStreet-D		{}
#join-form_AddressStreet		{}
#join-form_AddressCity-D		{}
#join-form_AddressCity			{}
#join-form_AddressZip-D			{}
#join-form_AddressZip			{}
#join-form_Telephone-D			{}
#join-form_Telephone			{}
#join-form_Fax-D				{}
#join-form_Fax					{}
#join-form_CompanyEmailAddress-D{}
#join-form_CompanyEmailAddress	{}
#join-form_CompanyWebsite-D		{}
#join-form_CompanyWebsite		{float:left;  width:370px !important;}
#join-form_CompanyProfile-D		{}
#join-form_CompanyProfile		{width:560px !important; height:200px; padding:10px}










/*  Error ========================================================================*/
.join-form .hintsTooltip .field-hint-inactive	{ display:block; position:absolute; visibility:hidden; }
.join-form .hintsTooltip .field-hint			{ position:absolute; z-index:50; display:block; width:180px; margin:2px 0 0 10px; padding:4px; }
.join-form .hintsTooltip .field-hint span		{ display:block; }


/* Field w/ a validation error*/
.join-form form .errFld		{ border:1px solid #104160; }
.join-form form div.errFld	{ background-color:#666; padding:10px 5px}
.join-form form .errMsg		{ text-align:center; color:#F00 !important; height:15px !important; margin-top:5px !important; margin-bottom:-5px !important; clear:both !important;}
.join-form form .reqMark	{ color:#F00; font-size:xx-small; margin-left:5px;}

/* Links ========================================================================*/
.join-form form .duplicateLink	{ font-style:italic; color:#fff; }
.join-form form .removeLink 	{ color:#fff; }
/* Add Link (generated by the Repeat Behavior)*/
.join-form form .duplicateSpan { display:block; text-align:right; }
.join-form form .duplicateLink { }
/* Remove link (generated by the Repeat Behavior)*/
.join-form form .removeSpan { display:block; text-align:right; }
.join-form form .removeLink { }
.join-form form td .duplicateSpan, .join-form form td .removeSpan { line-height:100%; }

/* Form Sections ========================================================================*/

/* Fieldset*/
.join-form form		{ margin:3px 0; }
.join-form fieldset	{ margin:0 0 8px 0; padding:10px; }

.join-form fieldset fieldset legend { font-size:100%; }

/* Table*/
.join-form form td				{ padding:0 4px; }
.join-form form th				{ text-align:left; padding:0 4px; }
.join-form form td .oneField	{ margin:0; }
/* Field Labels ========================================================================*/

.join-form label.preField,
.join-form .labelsLeftAligned  label.preField,
.join-form .labelsRightAligned label.preField
				 			{ float:left; display:block; min-width:180px; margin:5px 5px 0 0; padding:0; }
.join-form .labelsAbove label.preField
							{ display:block; width:250px; width:auto; float:none; }
.join-form form .oneField 	{ display:block; padding:2px 0; margin-bottom:5px; }

.join-form form 
.inlineSection				 { overflow:hidden; padding:2px 0; }
.join-form form .inlineSection .oneField 
							{ float:left; margin-right:4px; padding:0; width:auto; }
							
/* calendar ========================================================================*/
div.calendar						{ position:relative; }
.calendar table						{ border:1px solid #ccc; font-size:11px; color:#fff; background:#1C5273; font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif; }
.calendar .button					{ text-align:center; padding:2px; }
.calendar .nav						{ background:#1C5273; }
.calendar thead .title				{ font-weight:bold; text-align:center; background:#dedede; color:#1C5273; padding:2px 0 3px 0; }
.calendar thead .headrow			{ background:#1C5273; color:#1C5273; font-weight:bold; }
.calendar thead .daynames			{ background:#1C5273; color:#fff; font-weight:bold; }
.calendar thead .name				{ border-bottom:1px solid #ccc; padding:2px; text-align:center; color:#fff; }
.calendar thead .weekend 			{ color:#666; }
.calendar thead .hilite 			{ background-color:#444; color:#333; padding:1px; }
.calendar thead .active 			{ background-color:#d12f19; color:#fff; padding:2px 0px 0px 2px; }
.calendar tbody .day				{ width:1.8em; color:#fff; text-align:right; padding:2px 2px 2px 2px; }
.calendar tbody .day.othermonth 	{ font-size:80%; color:#bbb; }
.calendar tbody .day.othermonth.oweekend { color:#fbb; }
.calendar table .wn					{ padding:2px 2px 2px 2px; border-right:1px solid #333; background:#666; }
.calendar tbody .rowhilite td		{ background:#FFF1AF; }
.calendar tbody .rowhilite td.wn	{ background:#FFF1AF; }
.calendar tbody td.hilite 			{ padding:1px 1px 1px 1px; background:#444 !important; color:#1C5273 !important; }
.calendar tbody td.active 			{ color:#333; background:#529214 !important; padding:2px 2px 0px 2px; }
.calendar tbody td.selected 		{ font-weight:bold; border:1px solid #888; padding:1px 1px 1px 1px; background:#f5f5f5 !important; color:#222 !important; }
.calendar tbody td.weekend 			{ color:#666; }
.calendar tbody td.today 			{ font-weight:bold; color:#529214; background:#D9EFC2; }
.calendar tbody .disabled 			{ color:#999; }
.calendar tbody .emptycell 			{ visibility:hidden; }
.calendar tbody .emptyrow 			{ display:none; }
.calendar tfoot .footrow 			{ text-align:center; background:#556; color:#333; }
.calendar tfoot .ttip 				{ background:#222; color:#333; font-size:10px; border-top:1px solid #dedede; padding:3px; }
.calendar tfoot .hilite 			{ background:#aaf; border:1px solid #04f; color:#fff; padding:1px; }
.calendar tfoot .active 			{ background:#77c; padding:2px 0px 0px 2px; }
.calendar .combo 					{ position:absolute; display:none; top:0px; left:0px; width:4em; border:1px solid #ccc; background:#f5f5f5; color:#fff; font-size:90%; z-index:100; }
.calendar .combo .label,.calendar .combo .label-IEfix
									{ text-align:center; padding:1px; }
.calendar .combo .label-IEfix 		{ width:4em; }
.calendar .combo .hilite 			{ background:#444; color:#fff; }
.calendar .combo .active 			{ border-top:1px solid #999; border-bottom:1px solid #999; background:#1C5273; font-weight:bold; }